body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f8f9fa;
    color: #333;
}

    @keyframes glow {
        0% { background: radial-gradient(circle, rgba(51, 97, 143, 0.8) 0%, rgb(8, 50, 95) 100%); }
        /*25% { background: radial-gradient(circle, rgba(182, 184, 185, 0.9) 0%, rgb(188, 189, 190) 100%); }
        50% { background: radial-gradient(circle, rgba(182, 183, 184, 0.9) 0%, rgb(135, 136, 137) 100%); }
        75% { background: radial-gradient(circle, rgba(134, 134, 135, 0.9) 0%, rgb(100, 100, 101) 100%); }*/
        100% { background: radial-gradient(circle, rgba(11, 11, 111, 0.8) 0%, rgb(0, 0, 22) 100%); }
    }
    
    main {
        animation: glow 3s infinite alternate;
        /*background-color: rgb(10, 3, 77);*/
        width: 80%;
     }



.container_historia {
    max-width: 1100px;
    margin: 0px auto;
    text-align: center;
}



h1 {
    font-size: 2.5em;
    color: #1027ad;
    margin-bottom: 10px;
}

p {
    font-size: 1.1em;
    line-height: 1.6;
 
}

/* Estilo de las tarjetas */
.timeline {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
}

.card {
    background: white;
    width: 320px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.card1 {
    margin-top: 30px;
    background: white;
    max-width: 1200px;
    margin: auto;
    width:auto;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
}

.card img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.card-content {
    padding: 15px;
}

.card h2 {
    color: #0066cc;
    font-size: 1.5em;
    margin-bottom: 10px;
}

.highlight {
    font-weight: bold;
    color: #004080;
}

 /* Sección Misión y Visión */
 .mision-vision {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 50px;
    flex-wrap: wrap;
}

.mision, .vision {
    background: white;
    width: 450px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.mision img, .vision img {
    width: 80px;
    margin-bottom: 15px;
}

.mision h2, .vision h2 {
    color: #004080;
    font-size: 1.8em;
}


/* Diseño Responsive */
@media (max-width: 768px) {
    .timeline {
        flex-direction: column;
        align-items: center;
    }
    .mision-vision {
        flex-direction: column;
        align-items: center;
    }
}